BODY{background-color:#373737;  }

/* MAIN STYLES */

.leftColumn {padding:0 20px 0 20px; width:620px;}
.rightColumn {padding:0 10px 0 10px; border-left:1px #C4AE94 solid; width:280px;}
.mainBody {padding:12px 0px 30px 0px; border:6px #5E5A55 solid; background:#F7E4CE;}

.boxTop { width:100%; background: #C4AE94; color: #F9EDE0; font-family:arial, verdana; font-size:15px; padding:7px; border-width:3px 3px 1px 3px; border-style: solid; border-color:#5E5A55; font-weight:bold; }
.boxBody { width:100%; background: #a3a3a3; color: #ffffff; font-family:arial, verdana; font-size:12px; padding:7px; border-width:0px 3px 3px 3px; border-style: solid; border-color:#5E5A55; }

.title{color:#5E5A55; font-size:xx-large; font-family:georgia,times; font-weight:bold; }
.subtitle{color:#5E5A55; font-size:x-large; font-family:verdana,arial; font-weight:bold; }

.regtext {color:#333333; font-family:arial; font-size:12px; font-weight:normal; line-height:1.4; letter-spacing:1.5;}
.introtext {color:#C4AE94; font-family:georgia,times; font-size:large; line-height:1.6; letter-spacing:2; font-weight:bold;}
.copyright {color:#FDC689; font-family:times,serif; font-size:10px; font-weight:normal; line-height:1.4; letter-spacing:1.5;}
.notice {color:#990000; font-family:verdana; font-size:small; line-height:1.6; letter-spacing:1.5; }

.breadcrumbs {background:#5E5A55;}
.crumb {color:#ffffff; font-family:verdana,arial;font-size:small; letter-spacing:1.5; padding:8px 0 4px 15px; float:left;}
.crumb:hover {color:#FDC689; font-family:verdana,arial;font-size:small; letter-spacing:1.5;  padding:8px 0 4px 15px;}

.pagelink{color:#C4AE94; font-family:arial; font-size:12px;}
.pagelink:hover{color:#5E5A55; font-family:arial; font-size:12px;}
.footlink{color:#ffffff; font-family:verdana; font-size:12px; padding:8px;}
.footlink:Hover{color:#FDC689; font-family:verdana; font-size:12px;  padding:8px;}
.footlinkSmall{color:#ffffff; font-family:verdana; font-size:10px;  padding:4px;}
.footlinkSmall:Hover{color:#FDC689; font-family:verdana; font-size:10px;  padding:4px;}

.pagination {padding:14px; float:right;}
.pagination a{color:#C4AE94; font-family:georgia,times; font-size:large; line-height:1.6; letter-spacing:2; font-weight:bold; text-decoration:none;}
.pagination a:hover {color:#5E5A55; font-family:georgia,times; font-size:large; line-height:1.6; letter-spacing:2; font-weight:bold; text-decoration:underline;}

/* banner ads */

.bannerHolder {float:left; width:100%; padding:12px 0 12px 0;}
.bannerAd { display:block; margin:auto;}

/* TOP MENU */

.navBack {height: 43px; padding-top:8px; background:none;}
ul#menu { width: 100%; height: 43px; background: url(../images/skin_menu-bg.gif) top left repeat-x; font-size: 0.8em; font-family: "Lucida Grande", Verdana, sans-serif; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
ul#menu li { display: block; float: left; margin: 0 0 0 5px; }
ul#menu li a { height: 43px; color: #777; text-decoration: none; display: block; float: left; line-height: 200%; padding: 8px 15px 0; }
ul#menu li a:hover { color: #000; }
ul#menu li a.current{ color: #FFF; background: url(../images/skin_current-bg.gif) top left repeat-x; padding: 5px 15px 0; }


/* warning & login */

#WarningBox {width:90%; float:left; height:280px; overflow:scroll; padding: 25px; scrollbar-shadow-color: #000000; scrollbar-darkshadow-color: #ffffff; scrollbar-bestlight-color: #ffffff; scrollbar-3dlight-color: #ffffff; scrollbar-face-color: #0D5994; scrollbar-track-color: #ffffff; scrollbar-arrow-color: #ffffff; scrollbar-base-color: #000000; border: 1px #a3a3a3 solid;}

.warningSubmit { font-family:verdana; letter-spacing:2.5; width:160px; height:50px; font-size:large; background:#C4AE94; color:#ffffff; text-align:center; padding:8px 25px 8px 25px;}
.warningSubmit:hover { font-family:verdana; letter-spacing:2.5; width:160px; height:50px; font-size:large; background:#5E5A55; color:#ffffff; text-align:center; padding:8px 25px 8px 25px;}

.login {height:22px; padding: 6px 20px 6px 20px; color:#ffffff; width:50%;}
.loginLinks {height:22px; padding: 6px; color:#F7E4CE; text-decoration:none; float:left; width:100%; text-align:center;}
.loginLinks:hover {height:22px; padding: 6px; color:#ffffff; text-decoration:none; float:left; width:100%; text-align:center;}

.input {width:100%; height:14px; font-size:10px; background:#ffffff; padding:4px; color:#C4AE94; }
.loginSubmit { font-family:verdana; letter-spacing:2.5; width:100%; height:20px; font-size:10px; background:#C4AE94; color:#ffffff; text-align:center; float:left; padding-top:3px; text-decoration:none; border-top:1px #F9EDE0 solid; border-bottom:1px #F9EDE0 solid;}
.loginSubmit:hover { font-family:verdana; letter-spacing:2.5; width:100%; height:20px; font-size:10px; background:#5E5A55; color:#ffffff; text-align:center; float:left; padding-top:3px; text-decoration:none; border-top:1px #F9EDE0 solid; border-bottom:1px #F9EDE0 solid;}


/* VIDEOS */

#videoThumbBox {padding-left: 0px; padding-right: 25px; scrollbar-shadow-color: #000000; scrollbar-darkshadow-color: #ffffff; scrollbar-bestlight-color: #ffffff; scrollbar-3dlight-color: #ffffff; scrollbar-face-color: #0D5994; scrollbar-track-color: #ffffff; scrollbar-arrow-color: #ffffff; scrollbar-base-color: #000000; overflow: auto; border:2px #666666 solid; height:210px; width:551px; background:#333333;}
.videoThumb {border:5px #333333 solid;}
.videoThumbChosen {border:5px #a3a3a3 solid;}
.videoList {border-bottom:1px #C4AE94 dotted; padding-bottom:12px;}

/* PHOTOS */

.photoTitle { height:28px; width:273px; color:#C4AE94; font-family:georgia,times; font-size:x-small; letter-spacing:2; font-weight:bold; background-color:#F9EDE0; padding:6px 0 0 7px; border-bottom:2px #C4AE94 solid;}

.photoRow {width:580px; height:161px; display:block; padding-bottom:10px;}

.photoBoxLeft {width:280px; height:125px; float:left;}
.photoBoxRight {width:280px; height:125px; float:right;}

.photoThumb {height:125px; width:125px; float:left; background:#a3a3a3;}
.photoLinks { height:125px; width:155px; float:right; background:#a3a3a3;}

/* SUPPORT */

.supportTitle { color:#F7E4CE; background-color:#5E5A55; font-size:15px; font-family:verdana,arial; font-weight:bold; letter-spacing:2; padding:8px; }
.supportLabel { color:#F7E4CE; background-color:#C4AE94; font-size:12px; font-family:arial,verdana; font-weight:bold; letter-spacing:1.5; float:left; text-align:right; padding:7px; width:90px; }
.supportData { color:#5E5E55; background-color:#F9EDE0; font-size:12px; font-family:arial,verdana; font-weight:bold; letter-spacing:1.5; width:465px; padding:7px; }
.supportInput { color:#5E5E55; background-color:#F9EDE0; }
.supportInputBox { color:#5E5A55; background-color:#FFFFFF; font-size:13px; font-family:times,georgia; letter-spacing:1.5; padding:3px; }
.supportSubmit { background-color:#5E5A55; padding:4px; padding:4px 0 4px 90px; }
.supportSubmitButton { color:#5E5A55; font-size:14px; font-family:verdana,arial; font-weight:bold; }
.supportNotice { padding:8px; border:1px #a3a3a3 solid; color:#ffffff; background-color:#333333; font-size:10px; letter-spacing:1.5; }


/* end */